@charset "UTF-8";
/* CSS Document */

body {
	background-color: #000;
	background-image: none;
}

#container_site {
	background-color: #000;
	/*background-image: url(../images/bkgnds/bkgnd-02.png); */
	
    background-image: url(../images/bkgnds/background_1100px.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

#header_main {
	background-image: none;
}

#footer {
	color: #FFF;
}

.module3 {
	background-color: transparent;
	/*background-image: url(../images/bkgnds/bkgnd-03.png);*/
	background-position: 0px 0px;
	background-repeat: repeat;
}